<footer class="uk-padding uk-margin-large-top">
  <div class="uk-text-center uk-text-large">
    <p>
      Desenvolvido por
      <a href="https://marcuspereira.xyz" target="_blank"
        ><strong class="uk-text-white">Marcus Pereira</strong></a
      >
      para todos.
    </p>
    <p>
      Tem dúvidas de como funciona a plataforma? Consulte a página de
      <a href="https://gitlab.com/marcusxyz/negros-dev-core/-/wikis/Ajuda" 
         target="_blank" class="uk-link-reset">
        <strong>ajuda</strong>.
      </a>
    </p>

    <a
      href="https://www.netlify.com"
      target="_blank"
      class="uk-link-reset sponsor"
    >
      <img
        src="https://www.netlify.com/img/global/badges/netlify-dark.svg"
        alt="Deploys by Netlify"
      />
    </a>

    <a
      href="https://gitlab.com/negros.dev/"
      target="_blank"
      class="uk-link-reset sponsor"
    >
      <img src="/img/gitlab.svg" width="70" alt="Repo in Gitlab" />
    </a>
  </div>
</footer>

<script src="/js/uikit.min.js"></script>
<script src="/js/uikit-icons.min.js"></script>
<script>
  const playlist = document.getElementById("playlist");

  document.querySelector("a[negros-show]").addEventListener("click", (ev) => {
    if (playlist.classList.contains("uk-display-none")) {
      playlist.classList.remove("uk-display-none");
    } else {
      playlist.classList.add("uk-display-none");
    }
  });
</script>
